<?php
$dalTablebank_activity = array();
$dalTablebank_activity["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablebank_activity["account_number"] = array("type"=>200,"varname"=>"account_number", "name" => "account_number");
$dalTablebank_activity["activity"] = array("type"=>200,"varname"=>"activity", "name" => "activity");
$dalTablebank_activity["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTablebank_activity["officer"] = array("type"=>200,"varname"=>"officer", "name" => "officer");
$dalTablebank_activity["type"] = array("type"=>200,"varname"=>"type", "name" => "type");
$dalTablebank_activity["date"] = array("type"=>135,"varname"=>"date", "name" => "date");
$dalTablebank_activity["image"] = array("type"=>200,"varname"=>"image", "name" => "image");
$dalTablebank_activity["particular"] = array("type"=>200,"varname"=>"particular", "name" => "particular");
$dalTablebank_activity["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
	$dalTablebank_activity["id"]["key"]=true;

$dal_info["test2_at_localhost__bank_activity"] = &$dalTablebank_activity;
?>